﻿/*Domain Listesi Sayfası*/

body {
    padding:70px;
}



.root-domain-list {
    
}

    .root-domain-list .item {
        
        border: 1px solid silver;
        border-radius: 5px;
    }

        .root-domain-list .item .title {
            padding: 10px;
            font-weight: bold;
            font-size: 1.2rem;
            border-bottom: 1px solid silver;
        }

        .root-domain-list .item .media {
            height:200px;
            
        }
        .root-domain-list .item .link {
            padding: 10px;
            border-top: 1px solid silver;
        }